Support » Plugin: Essential Addons for Elementor » Update to version 3.1.4 crashs the site

  • Resolved jjgouveia69

    (@jjgouveia69)


    After update Essential Addons for Elementor do version 3.1.4 the site crash with message: the site is experiencing technical difficulties.
    To solve the problem had to rename the folder of plugin. the site worked again

Viewing 11 replies - 1 through 11 (of 11 total)
  • The same problem. Had to delete the plugin.

    Plugin Support rafinkhan

    (@rafinkhan)

    @jjgouveia69 @manasek,

    Hey, guys. We are really sorry for the inconvenience. We have tested it from our side and it seems to be fine. So, it’s really difficult to say what caused the issue without proper investigation. Would you mind telling us whether you guys saw any particular error? Or can you provide me your System Info? Like PHP Version?

    In the meantime, you can try deleting the plugin from your FTP or cPanel. You can also download the previous version of Essential Addons as mentioned in this doc: https://essential-addons.com/elementor/docs/faq/roll-back-version-essential-addons/

    Then, you can install it on your website. Again, we are really sorry for the inconvenience caused. It will be resolved very quickly.

    I hope you understand. Thank you.

    • This reply was modified 1 year, 3 months ago by rafinkhan.

    I did not see any particular error. I had to delete the plugin from my FTP.
    PHP 5.6
    ### wp-core ###

    version: 5.2.2
    site_language: cs_CZ
    user_language: cs_CZ
    permalink: /%postname%/
    https_status: false
    user_registration: 0
    default_comment_status: open
    multisite: false
    user_count: 5
    dotorg_communication: true

    ### wp-active-theme ###

    name: ColorMag
    version: 1.4.1
    author: ThemeGrill
    author_website: https://themegrill.com
    parent_theme: none
    theme_features: automatic-feed-links, post-thumbnails, menus, custom-background, title-tag, post-formats, html5, woocommerce, wc-product-gallery-zoom, wc-product-gallery-lightbox, wc-product-gallery-slider, custom-logo, customize-selective-refresh-widgets, align-wide, starter-content, custom-header, widgets

    ### wp-plugins-active (33) ###

    Advanced Custom Fields: version: 5.8.1, author: Elliot Condon (latest version: 5.8.2)
    Akismet Anti-Spam: version: 4.1.2, author: Automattic
    All-in-One WP Migration: version: 6.97, author: ServMask (latest version: 7.2)
    Anywhere Elementor: version: 1.1, author: WebTechStreet
    Author Avatars List: version: 1.16, author: Paul Bearne (latest version: 1.17)
    Catch IDs: version: 1.8, author: Catch Plugins
    Content Aware Sidebars: version: 3.8.1, author: Joachim Jensen – DEV Institute (latest version: 3.8.2)
    Custom Post Type UI: version: 1.6.2, author: WebDevStudios
    Decent Comments: version: 1.8.0, author: itthinx
    Easy Theme and Plugin Upgrades: version: 2.0.1, author: Chris Jean
    Elementor: version: 2.6.6, author: Elementor.com
    Elementor Addon Elements: version: 1.5.3, author: WebTechStreet
    Featured Image by URL: version: 1.1.4, author: Knawat Team
    Jetpack by WordPress.com: version: 7.4.1, author: Automattic (latest version: 7.5.3)
    jQuery Archive List Widget: version: 4.0.1, author: Miguel Angel Useche Castro
    Leaflet Map: version: 2.14.0, author: bozdoz
    Leaflet Map Widget: version: 0.1, author: WP-Plugin-Dev.com
    Maintenance: version: 3.6.3, author: fruitfulcode
    Posts Date Ranges: version: 2.2, author: Jaytesh Barange
    Recent Posts Widget Extended: version: 0.9.9.7, author: Satrya
    Remove Orphan Shortcodes: version: 1.1, author: Meks
    Remove Yoast SEO Comments: version: 3.1, author: Mitch
    tagDiv Composer: version: 1.0, author: tagDiv
    tagDiv Social Counter: version: 4.2, author: tagDiv
    Tweeple: version: 0.9.5, author: Theme Blvd
    VideographyWP Lite: version: 1.0.9, author: CodeFlavors
    Widget CSS Classes: version: 1.5.3, author: C.M. Kendrick
    Woody ad snippets (PHP snippets | Insert PHP): version: 2.2.4, author: Will Bontrager Software, LLC <will@willmaster.com>, Webcraftic <wordpress.webraftic@gmail.com>
    WordPress Popular Posts: version: 4.2.2, author: Hector Cabrera
    WP User Avatar: version: 2.2.4, author: flippercode
    Yoast SEO: version: 11.5, author: Team Yoast (latest version: 11.7)
    YotuWP – YouTube Gallery: author: (undefined), version: 1.3.4
    YouTube Channel: version: 3.0.11.7, author: Aleksandar Urošević (latest version: 3.0.11.8)

    ### wp-media ###

    image_editor: WP_Image_Editor_Imagick
    imagick_module_version: 1688
    imagemagick_version: ImageMagick 6.9.8-3 Q16 x86_64 2017-03-26 http://www.imagemagick.org
    imagick_limits:
    imagick::RESOURCETYPE_AREA: 31 GB
    imagick::RESOURCETYPE_DISK: -1
    imagick::RESOURCETYPE_FILE: 768
    imagick::RESOURCETYPE_MAP: 31 GB
    imagick::RESOURCETYPE_MEMORY: 16 GB
    imagick::RESOURCETYPE_THREAD: 8
    gd_version: 2.1.1
    ghostscript_version: unknown

    ### wp-server ###

    server_architecture: Linux 3.10.0-514.2.2.el7.x86_64 x86_64
    httpd_software: Apache
    php_version: 5.6.22 64bit
    php_sapi: fpm-fcgi
    max_input_variables: 1000
    time_limit: 60
    memory_limit: 256M
    max_input_time: 60
    upload_max_size: 128M
    php_post_max_size: 128M
    curl_version: 7.29.0 NSS/3.21 Basic ECC
    suhosin: false
    imagick_availability: true
    htaccess_extra_rules: false

    ### wp-database ###

    extension: mysqli
    server_version: 5.6.41-84.1
    client_version: 5.5.44-MariaDB

    ### wp-filesystem ###

    wordpress: writable
    wp-content: writable
    uploads: writable
    plugins: writable
    themes: writable

    Plugin Support rafinkhan

    (@rafinkhan)

    @manasek,

    Thank you for providing us the System Info. We are deeply investigating this issue. In the meantime, you can try installing the 3.1.14.1 version of Essential Addons on your website.

    Again, we deeply apologize for the trouble. It will be all sorted out soon. Thank you.

    Can you please provide a changelog for the 3.1.4 & 3.1.4.1?

    It’s neither on wordpress.org…
    https://wordpress.org/plugins/essential-addons-for-elementor-lite/#developers
    …nor on your website…
    https://essential-addons.com/elementor/changelog/

    Thanks.

    Plugin Support rafinkhan

    (@rafinkhan)

    @ftpwp,

    Well, we will be releasing a new version today. You can expect something exciting 😉

    Keep an eye out 😉

    I was getting this error, and a few others that I didn’t copy. I had to rename the lite folder in c-panel and then I was able to log in.

    Warning: Constants may only evaluate to scalar values in /home4/mckeem1/public_html/eso/wp/wp-content/plugins/essential-addons-for-elementor-lite/config.php on line 316

    Here are the complete errors: Warning: Constants may only evaluate to scalar values in /home4/mckeem1/public_html/eso/wp/wp-content/plugins/essential-addons-for-elementor-lite/config.php on line 316

    Fatal error: Default value for parameters with a class type hint can only be NULL in /home4/mckeem1/public_html/eso/wp/wp-content/plugins/essential-addons-for-elementor-lite/includes/Traits/Helper.php on line 1016
    The site is experiencing technical difficulties. Please check your site admin email inbox for instructions.

    Plugin Support rafinkhan

    (@rafinkhan)

    @mckeem1,

    We are sorry for the inconvenience caused. Thank you for your wonderful co-operation as well. We have already found the error and solved it from our side. So, a new version will be released tomorrow. So, don’t worry.

    Thank you.

    Well, we will be releasing a new version today. You can expect something exciting 😉

    Is it the 3.1.5 that’s supposed to be “exciting”?

    3.1.5 – 30/07/2019

    Compatibility issue fixed with PHP 5.4 / 5.6
    Few minor bugfix and improvements

    And the 3.1.4.1 has never existed?

    Plugin Author Rupok

    (@re_enter_rupok)

    Hi @ftpwp

    Actually it’s a minor update to fix some issues you faced with v3.1.4. And 3.14.1 was hotfix to fix the issues immediately while we fixed the issues properly in v3.1.5. There’s some new features coming in next updates. If you have any feature request or feedback, please get in touch with our support.

    Cheers!

Viewing 11 replies - 1 through 11 (of 11 total)
  • The topic ‘Update to version 3.1.4 crashs the site’ is closed to new replies.